Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
How do I find out which version and derivate of Ubuntu is right for my hardware in terms of minmal system requirements?

Can anyone report whether Ubuntu works on the new (June 2012) Sony Viao S 15? If so, which version?

share|improve this question

marked as duplicate by psusi, con-f-use, Ringtail, Takkat, nitstorm Nov 4 '12 at 16:36

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
Cannot find the Viao S 15 model. Link please. –  izx Jul 4 '12 at 5:50
    
I guess it is this –  atenz Jul 4 '12 at 5:56
    
Yes, that's it. Here's a link to it on the Sony website. Note that it has (optional) hybrid graphics with NVidia instead of ATI, like the previous version had. –  Dan Christensen Jul 4 '12 at 13:30

2 Answers 2

Perhaps it's best to let the computer tell you. Boot up the computer on the disc, without installation. Though response time will be slow, you should get a good idea of what works and what doesn't.

share|improve this answer

I have a 2012 Sony Vaio S 1511C5E (Core i7-3612QM, 12GB RAM, with WWAN module, a GOBI 3000, the Intel 4000/nVidia GT640M Optimus hybrid graphics).

I run Ubuntu 12.04 on it without any major problems. I've installed Bumblebee but at the moment it causes the machine to shutdown hard if I try to run an application on the nVidia GPU (known bug the Bumblebee folks seems to be working on). Have not tested fingerprint reader, HDMI port, or suspend/hibernate.

I'm happy with the machine.

share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.